$(function(){
if(top != self){
location.href='about:blank';
return false;
 }
 $("#main .text img").oLoader({ 
    waitLoad: true,////当元素内容加载完才显示内容
    modal: true,//遮罩层开关 
 fadeInTime: 300, //遮罩层淡入速度，毫秒 
  fadeOutTime: 300, //遮罩层谈出速度，毫秒 
  fadeLevel: 0.6, //遮罩层透明度，0-1 
    backgroundColor: '#FFFFFF',  //遮罩层颜色 
    style:0, 
    image: 'loader.gif' 
  }); 
    
});